/* Видеоролик */
#video-block {
    z-index: -10;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  #video-block video {
    min-height: 100%;
    min-width: 100%;
    filter: blur(2px);
  }
  #video-filter {
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
  }
h1 {
    text-align:left;
    color:#fff;
    font-size: 52px;
    margin-top:30%;
} 

/* навигационное меню */
#navbar {
    position: absolute;
    display:none;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    border-radius: 0;
    border: 0;
    padding-top: 30px;
    padding-bottom: 30px;
    background: transparent;
    margin-bottom: 0;
}
#navbar .logo {
    display: block;
    width: 190px;
    margin-right: 60px;
}
#menu .ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}
.listing{
    display:inline-block;
}
#navi .li{
    display: inline-block;
}
#navbar #menu .nav-a {
    margin-right: 30px;
    margin-bottom: 8px;
    padding: 0;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    border-bottom: 3px solid transparent;
    transition: border-color 400ms;
    text-decoration: none;
    padding-bottom: 3px;
    
}
.ddda{
    margin-right: 30px;
    margin-bottom: 8px;
    padding: 0;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    padding-bottom: 3px;
}
.ddda:hover{
    color: #fff;
    text-decoration: none;
}
#navbar #menu .nav-a:hover{
    border-bottom: 3px solid #F54318;
}
.caret{
    display: inline-block;
    width: 0;
    height: 0;
    color:white;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.dropdown-content{
    margin: -15px 0 0;
    border-radius: 0;
    background: #f04d35;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    list-style: none;
    font-size: 16px;
    text-align: left;
    border: 1px solid rgba(0,0,0,.15);
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: max-height 0s 0.5s, opacity 0.5s;
}
.dropdown-content a {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    transition: all 400ms;
    white-space: initial;
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    white-space: nowrap;
}
.dropdown-content a:hover {background-color: #57434386}
.dropdown:hover .dropdown-content {
    max-height: 130px;
    opacity: 1;
    transition: opacity 0.5s;
}
#menu{
    
    float: left;
    /* margin-top: 10px; */
    margin-left: -15px;
    margin-right: -15px;
}

/* Навигационное меню для мобильных устройств */
.navbar-collapse a{
    padding: 0;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    border-bottom: 1px solid #312a2a;
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 2px;
    margin-bottom: 2px;
}
.a-text{
    margin-left: 10px;
}
.dropdown-text{
    margin-left: 30px;   
}







/* поддержка сайтов на друпал */
body {
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 16px;
    padding: 0;
    margin: 0;
    width: 100%;
}
.first-block h1 {
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    margin-bottom: 20px;
  } 
.first-block{
    overflow: hidden;
    position: relative;
    padding: 5px 0 60px;
    color: #fff;
    font-family: Montserrat;
    margin-top: -60px;
}
.first-block .container {
    position: relative;
    z-index: 15;
}
.first-block-title-text{
    color:#fff;
    line-height: 1.6;
    text-align: center;
    margin-bottom: 55px;
    opacity: 0.7;
    font-size: 14px;
}
.first-block-btn {
    display: inline-block;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 1;
    color: #fff;
    text-decoration: none;
    padding: 22px 20px;
    width: 220px;
    max-width: 100%;
    text-align: center;
    border: 2px solid #f14d34;
    border-radius: 5px;
    transition: background 300ms;
    margin-bottom: 55px;
}

.buttonOP{
text-align: center;
}

.first-block-btn:hover {
    color: #fff;
    text-decoration: none;
    background: #f14d34;
}
.achievements {
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
}

.achievement {
    margin-bottom: 30px;
}
.achievement:first-of-type .achievement-title {
    font-size: 48px;
    margin-top: -22px;
}
.red-stick {
    border-left: 3px solid #f14d34;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 10px;
    min-height: 80px;
    height: 100%;
}
.achievement-title {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 5px;
    position: relative;
}
.achievement-title img{
    top:-16px;
    position: absolute;
}
.achievement-description {
    font-weight: 500;
    font-size: 12px;
    line-height: 1.25;
    color: rgba(255,255,255,.7);
}


/* совершенствуем компетенции в друпал поддержке */
.first-part {
    padding: 50px 0;
    font-family: Montserrat;
}
.point-two{
    padding-bottom: 0;
}
.first-part h2 {
    font-weight: bold;
    font-size: 24px;
    color: #050c33;
    margin: 0 0 20px;
}

.first-part-description {
    margin-bottom: 55px;
    font-weight: 500;
    font-size: 16px;
    color: #4f5a73;
}

/* .cmpt{
    margin-top: 55px;
} */

.what{
    text-align: center;
}
.comp-block{
    margin-bottom:30px;
}
.comp-icon{
    position:relative;
    margin-bottom:30px;
    margin-left: 50px;
}
.comp-icon:before{
    content:"";
    display:block;
    position: absolute;
    width:115px;
    height:70px;
    background: url(./project/img/icon-bg.svg) no-repeat center;
    background-size: contain;
    left:-54px;
    bottom:-2px;
}
.comp-text{
    font-weight: 500;
    font-size: 14px;
    color: #4f5a73;
}
.comp-time{
    font-size: 32px;
    margin-top: -20px;
    color: #050c33;
    font-weight: bold;
    text-align:center;
}

/* поддержка от друпал-кодер */
.second-part{
    font-family: Montserrat;
    margin-bottom: -212px;
}
.second-part h2 {
    margin-bottom: 20px;
    text-align: center;
    color: #050c33;
    font-weight: bold;
    font-size: 24px;
}

.second-part-blocks{
    margin-bottom: -212px;
    padding: 0 12px;
    position:relative;
    z-index:20;
}
.spc{
    margin-bottom: 5px;
}

.second-part-block{
    background: #fff;
    border-radius: 5px;
    box-shadow: 20px 20px 40px rgba(5,12,51,.05);
    margin-left: -12px;
    margin-right: -12px;
    height: 100%;
    position: relative;
    padding: 25px 25px 45px;
    min-height: 220px;
}
.s-p-block-text{
    position: relative;
    z-index: 10;
    font-weight: 500;
    font-size: 16px;
    color: #4e5a73;
    line-height: 1.37;
}
.s-p-block-icon{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 5;
}
.s-p-block-number{
    font-weight: bold;
    font-size: 12px;
    color: #828a9b;
    margin-bottom: 20px;
}
.s-p-block-title{
    font-weight: bold;
    font-size: 18px;
    color: #050c33;
    line-height: 1.22;
    margin-bottom: 15px;
}
@media screen and (min-width: 768px) {
    .second-part-block{
        min-height: 292px;
    }
}



/* ноутбук */
.third-part{
    padding: 230px 0;
    position: relative;
    background: linear-gradient(254.72deg,rgba(255,255,255,.276) -114.85%,rgba(255,255,255,0) 69.04%),#040613;
    font-family: Montserrat;
    color: #fff;
}
.third-part h2{
    font-weight: bold;
    font-size: 42px;
    margin-bottom: 65px;
}
.t-p-blockspace{
    margin-bottom: 30px;
}
.t-p-description{
    margin-left: 0;
}
.t-p-block{
    border-left: 3px solid #f14d34;
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 10px;
    min-height: 88px;
    height: 100%;
    font-weight: 500;
    font-size: 16px;
    color: rgba(256,256,256,.7);
    width: 260px;
    max-width: 100%;
}
.third-part a{
    color: #f14d34;
}
.third-part-img{
    padding: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 85%;
    z-index: 10;
    max-width: 735px;
}
.third-part-img img{
    width: 100%;
    height: auto;
    transform: translateY(16%);
}
.t-p-img-response{
    display: block;
    max-width: 100%;
    height: auto;
}




/* тарифы */
.fourth-part{
    padding: 105px 0 90px;
    font-family: Montserrat;
    background: url(./project/img/D-background-opacity.svg) no-repeat right top,#fff;
    background-size: cover;
}
.fourth-part h2{
    margin-top: 0;
    margin-bottom: 20px;
    text-align: center;
    color: #000;
    font-weight: bold;
    font-size: 24px;
}
.fourth-part-block{
    height: auto;
    border-radius: 5px;
    border: 1px solid #e6e6e6;
    padding: 30px 15px;
    background: #fff;
    position: relative;
    /*margin-left: 20px;*/
    /* margin-right: auto; */
    transition: all 500ms;
    transform-origin: center;
    margin-bottom: 30px;
    max-width: 500px;
}
.tariffs-row.row-flex {
    display: flex;
}
.f-p-b-wrap{
    width: 300px;
    max-width: 100%;
    margin: 0 auto;
    height: 100%;
    position: relative;
    /* padding-bottom: 80px; */
}
.f-p-b-head{
    border-bottom: 2px solid #e5e5e5;
    margin-bottom: 50px;
}
.f-p-b-h-title{
    font-size: 22px;
    font-weight: bold;
    color: #f14d32;
    line-height: 1.3;
}
.f-p-b-b-item{
    margin-bottom: 18px;
    line-height: 1.2;
    font-size: 16px;
    font-weight: 100;
    position: relative;
    padding-left: 30px;
    color: #4e5972;
    font-weight: 500;
}
.f-p-b-b-item:before{
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 13px;
    height: 10px;
    background: url(./project/img/checkmark.svg) no-repeat center;
    background-size: contain;
}
.contact-button {
    display: block;
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    color: #f14d34;
    text-decoration: none;
    padding: 20px 10px;
    width: 100%;
    text-align: center;
    border: 1px solid #f14d34;
    border-radius: 5px;
    letter-spacing: 0.06em;
    transition: background 300ms;
    margin: 0 0;
    background-color: rgba(0, 0, 0, 0);
}
.contact-button:hover {
    color: #fff;
    text-decoration: none;
    background: #f14d34;
}
.f-p-b-f-btn{
    text-decoration: none;
    display: block;
    border-radius: 5px;
    text-transform: uppercase;
    color: #f14d34;
    border: 1px solid #f14d34;
    text-align: center;
    transition: all 500ms;
    padding: 20px 10px;
    line-height: 1;
    font-size: 12px;
    font-weight: 500;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
.f-p-b-f-btn:hover {
    color: #fff;
    text-decoration: none;
    background: #f14d34;
}
.f-p-b-ps{
    text-align: center;
    line-height: 1.3;
    font-weight: 500;
    color: #828a9b;
    width: 475px;
    max-width: 100%;
    margin: 0 auto;
    /* margin-left: 20px; */
}
.ps-link{
    display: block;
    margin-top: 26px;
    font-size: 12px;
    text-transform: uppercase;
    color: #050c33;
    text-decoration: underline;
    transition: all 300ms;
}
@media screen and (min-width: 768px) {
    .fourth-part{
        padding: 200px 0 90px;
    }
    .fourth-part h2{
        margin-bottom: 65px;
        font-size: 42px;
    }
}


/* 
  Форма
*/

#my-fixed-overlay {
    position: fixed;
    overflow: auto;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(20, 20, 20, 0.8);
    z-index: 100;
} 
#moving-overlay {
    position: fixed;
    overflow: auto;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    
    display: flex;
    align-items: center;
    justify-content: center;
    
} 
#my-modal {
    background: linear-gradient(254.72deg,rgba(255,255,255,.276) -114.85%,rgba(255,255,255,0) 69.04%) no-repeat bottom right,#040613;
    max-width: 520px;
    width: 90%;
    padding: 20px;
    border-radius: 8px;
    line-height: 1.5;
} 
@media only screen and (min-width: 601px) {
    #my-modal {
      width: 50%;
    }
}
#my-modal form {
    max-width: 100%;
    width: 480px;
    display: flex;
    flex-direction: column;
    max-height: 900px;
} 
#my-modal input, #my-modal textarea {
    width: 480px;
    max-width: 100%;
    margin-bottom: 7px; 
    background: transparent;
    border: 1px solid rgba(256,256,256,.3);
    border-radius: 5px;
    line-height: 1.2;
    font-weight: 500;
    font-size: 14px;
    padding: 26px 24px;
    color: #fff;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
} 
#my-modal input:focus, #my-modal textarea:focus {
    border-color: #f14d34;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #f44336;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
} 
#my-modal input::placeholder, #my-modal textarea::placeholder {
    color: #fff;
    font-size: 14px;
}
#my-modal button {
    background: #f14d34;
    border: 2px solid #f14d34;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 12px;
    outline: 0;
    box-shadow: none;
    margin: 0;
    display: block;
    width: 100%;
    padding: 20px 14px;
    line-height: 1;
    transition: background 300ms;
} 
#my-modal button:hover {
    background: transparent;
}



/* 
  Form
*/

#my-fixed-overlay {
    position: fixed;
    overflow: auto;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(20, 20, 20, 0.8);
    z-index: 100;
  }
  
  #moving-overlay {
    position: fixed;
    overflow: auto;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    
    display: flex;
    align-items: center;
    justify-content: center;
    
  }
  
  #my-modal {
    background: linear-gradient(254.72deg,rgba(255,255,255,.276) -114.85%,rgba(255,255,255,0) 69.04%) no-repeat bottom right,#040613;
    max-width: 520px;
    width: 90%;
    padding: 20px;
    border-radius: 8px;
    line-height: 1.5;
  }
  
  @media only screen and (min-width: 601px) {
    #my-modal {
      width: 50%;
    }
  }
  
  #my-modal form {
    max-width: 100%;
    width: 480px;
    display: flex;
    flex-direction: column;
    max-height: 900px;
  }
  
  #my-modal input, #my-modal textarea {
    width: 480px;
    max-width: 100%;
    margin-bottom: 7px; 
    background: transparent;
    border: 1px solid rgba(256,256,256,.3);
    border-radius: 5px;
    line-height: 1.2;
    font-weight: 500;
    font-size: 14px;
    padding: 26px 24px;
    color: #fff;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  }
  
  #my-modal input {
    height: 54px;
    box-shadow: none;
  }
  
  #my-modal textarea {
    height: 134px;
  }
  
  #my-modal .g-recaptcha {
    margin-bottom: 10px;
  }
  
  #my-modal input[valid='false'] {
    border-color: rgba(256,50,50,.4);
  }
  
  #my-modal input:focus, #my-modal textarea:focus, .cb_place:hover {
    border-color: #f14d34;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #f44336;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  }
  
  #my-modal input::placeholder, #my-modal textarea::placeholder {
    color: #fff;
    font-size: 14px;
  }
  
  
  #my-modal button {
    background: #f14d34;
    border: 2px solid #f14d34;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
    outline: 0;
    box-shadow: none;
    margin: 0;
    display: block;
    width: 100%;
    padding: 20px 14px;
    transition: background 300ms;
  }
  
  #my-modal button:hover {
    background: transparent;
  }
  
  #my-modal button:disabled {
    opacity: 0.65;
    cursor: not-allowed;
  }
  
  #my-modal button:disabled:hover {
    background: #f14d34;
  }
  
  label.c_box input[type='checkbox'] {
      display: none;
  }
  
  label.c_box {
      position: relative;
      display: flex;
      align-items: center;
      cursor: pointer;
      margin-top: 3px;
      margin-bottom: 10px;
  }
  
  .cb_place {
      content: "";
      min-width: 25px;
      position: relative;
      background: transparent;
      display: inline-block;
      margin-right: .5em;
      min-height: 25px;
      border: 2px solid rgba(256,256,256,.5);
      border-radius: 5px;
  }
  
  .cb_place:after {
      left: 35%;
      top: 5%;
      width: 30%;
      height: 70%;
      border: solid rgba(256, 256, 256, 0.0);
      border-width: 0 2px 2px 0;
      transform: rotate(45deg) scale(0.0);
      display: block;
      position: absolute;
      opacity: 0;
      transition: 250ms cubic-bezier(.4, .0, .23, 2);
      content: "";
      cursor: pointer;
  }
  
  span.cb_place:hover::after {
      border: solid rgba(256, 256, 256, 0.5);
      border-width: 0 2px 2px 0;
      transform: rotate(45deg) scale(1.0);
      opacity: 1;
  }
  
  label.c_box input[type='checkbox']:checked~span:after {
      border: solid #fff;
      border-width: 0 2px 2px 0;
      transform: rotate(45deg) scale(1.0);
      opacity: 1;
  }
  
  
  label.c_box div {
    font-size: 12px;
    color: #fff;
    padding-left: 6px;
    max-width: 480px;
    font-weight: 400;
  }
  
  .c_box a {
    color: #f14d34;
  }
  
  
  label.c_box div:after {
    -webkit-background-size: 7px 7px;
    background-size: 7px 7px;
    width: 7px;
    vertical-align: text-top;
    margin-left: 2px;
  }
  
  label.c_box div:after {
    background-image: url(img/required.svg);
    -webkit-background-size: 10px 7px;
    background-size: 7px 7px;
    content: "";
    display: inline-block;
    line-height: 1;
    height: 7px;
    width: 7px;
  }
  
  .sendButtonStandart {
    position: relative;
    --rotateTransform: none
  }
  
  .sendButtonStandart::after {
    display: inline;
    position: absolute;
    content: " ";
    transform: rotate(360deg);
    opacity: 0;
    transition: all 0.7s;
    top: 0px;
    left: -8px;
  }
  
  .sendButtonStandart.sendButtonAnimeSuccess::after {
    content: "✓";
    font-size: 20px;
    transform: none;
    opacity: 1;
    font-weight: 100;
  }
  
  .sendButtonStandart.sendButtonAnimeFail::after {
    content: "✖";
    font-size: 20px;
    transform: none;
    opacity: 1;
    font-weight: 100;
  }
  
  .sendButtonStandart::before {
    display: inline;
    position: absolute;
    background-image: url(./project/img/wait.png);
    font-size: 20px;
    transition: all 1s;
    transform: none;
    opacity: 0;
    top: -3px;
    left: -15px;
    content: "";
    height: 30px;
    width: 30px;
    z-index: 1000;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .sendButtonStandart.sendButtonAnimeWaiting::before {
    opacity: 1;
    transform: var(--rotateTransform);
    transition: transform 0s;
  }






/* наши профессиональные разработчики */
.main-comp-block{
    margin:auto;
}
.comp-text-part-two{
    font-weight: 500;
    font-size: 14px;
    color: #4f5a73;
    /* text-align: center; */
}
.f-p-head{
    margin-left: 90px;
}
.txtxt{
    margin-left: 90px;
}
@media screen and (min-width: 768px) {
    .f-p-head{
        margin-left: 0;
    }
    .txtxt{
        margin-left: 0;
    }
}



/* команда */
.team-part h2{
    text-align: center;
    font-family: Montserrat;
    font-weight: bold;
    font-size: 24px;
    color: #050c33;
    margin-bottom: 20px;
    margin-top: 30px;
}
.t-m-block{
    padding: 0 20px;
}
.t-m-panel{
    text-align: left;
    margin-bottom: 20px;
}
.t-m-p-photo{
    border-radius: 0;
    max-width: 100%;
    max-height: 100%;
    margin-bottom: 25px;
}
.t-m-p-name{
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    display: inline-block;
    color: #050c33;
    line-height: 1.35;
}
.t-m-p-description{
    padding: 0;
    color: #505570;
    font-weight: 500;
    line-height: 1.37;
    margin-bottom: 5px;
    font-size: 12px;
}
.w-t-block{
    text-align: center;
    margin-top: 45px;
}
.w-t-block a{
padding: 15px 45px;
display: inline-block;
font-style: normal;
font-weight: 500;
font-size: 12px;
line-height: 1;
text-transform: uppercase;
color: #050c33;
border: 1px solid #cccdd5;
border-radius: 5px;
text-decoration: none;
margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
    .team-part h2{
        font-size: 42px;
        margin-bottom: 80px;
        margin-top: 130px;
    }
    .t-m-block{
        padding: 0 50px;
    }
    .t-m-panel{
        margin-bottom: 70px;
    }
    .t-m-p-description{
        font-size:16px;
    }
}


/* Статьи */
.fifth-part h2{
    text-align: center;
    font-family: Montserrat;
    font-weight: bold;
    font-size: 24px;
    color: #050c33;
    margin-bottom: 20px;
    margin-top: 30px; 
}
.articles{
    display: flex;
    flex-wrap: wrap;
}
.article-block{
    min-height: 475px;
    display: flex;
    flex-direction: column;
    padding: 0 10px;
    width: 100%;
    font-size: 14px;
    color: #4e5a73;
    position: relative;
    cursor: pointer;
    margin: 0;
}
.ref{
    display: inline-block;
}
@media screen and (min-width: 768px) {
    .fifth-part h2{
        font-size: 42px;
        margin-bottom: 80px;
        margin-top: 130px; 
    }
}


/* слайдер с отзывами */
.review-wrap{
    background: url(./project/img/right-quote-sign.svg) no-repeat left top;
    background-size: 26%;
}
.review-slider{
    margin-top: 0;
    margin-bottom: 100px;
    font-family: Montserrat;
    font-style: normal;
    
    padding-top: 45px;
}
.review-slider h2{
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 46px;
    margin-top: 0;
    text-align: center;
    color: #050c33;
}
.review-content{
    margin-top: 0;
    width: 980px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.review-content::before{
    content: "";
    display: block;
    background: #fff;
    opacity: .5;
    border: 1px solid rgba(0,0,0,.1);
    box-sizing: border-box;
    box-shadow: 0 4px 60px rgba(162,162,162,.25);
    border-radius: 5px;
    position: absolute;
    top: -15px;
    bottom: 0;
    left: 15px;
    right: 15px;
    z-index: 5;
}
.review-block{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    z-index: 10;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, .1);
    box-sizing: border-box;
    box-shadow: 0 4px 60px rgba(162, 162, 162, .25);
    border-radius: 5px;
}
.review-content::after{
    content: "";
    display: block;
    background: #fff;
    opacity: .34;
    border: 1px solid rgba(0,0,0,.1);
    box-sizing: border-box;
    box-shadow: 0 4px 60px rgba(162,162,162,.25);
    border-radius: 5px;
    position: absolute;
    top: -30px;
    bottom: 0;
    left: 30px;
    right: 30px;
    z-index: 4;
}
.rev-slide{
    width: 100%;
    padding: 15px 20px;
    border-bottom: 1px solid #cdcdcd;
    
}
.review-txt{
    font-size: 14px;
    line-height: 1.2;
}
.review-txt img{
    margin-bottom: 20px;
    margin-top: 20px;
}
.rev-text-field{
    width:285px;
    margin-bottom: 28px;
    font-weight: bold;
    color: #050c33;
    outline: 0;
}
.review-author{
    font-weight: 500;
    color: #838b9c;
}
.review-author a{
    font-weight: 400;
    color: #050c33;
    text-decoration: underline;
}
.review-arrow-nav{
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    padding: 20px 0;
}
#right-arrow, #left-arrow{
    width: 17px;
    height: 32px;
    border: none;
}
#left-arrow {
    background: url(./project/img/arrow-left.svg) no-repeat;
}
#right-arrow {
    background: url(./project/img/arrow-right.svg) no-repeat;
}
#left-arrow:focus,
#right-arrow:focus {
  outline: none;
}
.review-counter{
    font-size: 28px;
    font-weight: 400;
    margin: 0 46px;
    color: #e0e0e0;
}
#rev-num{
    color: #050c33;
}


/* с нами работают */
.work-partners h2{
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    color: #050c33;
    margin-bottom: 10px;
    margin-top: 0;
}
.subtitle{
    width: 740px;
    max-width: 100%;
    padding: 0 15px;
    margin: auto;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.37;
    text-align: center;
    color: #505570;
    margin-bottom: 40px;
}
.w-p-slide{
    padding:5px;
    height:100%;
}
.w-p-slide img {
    margin: auto;
    max-width: 100%;
    height: auto;
    width: 100%;
}
.w-p-slide div {
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    padding: 10px;
}
.second-slider .w-p-slide {
    transform: translateX(50%);
}

/* FAQ */
.faq-section h2{
    text-align: center;
    font-family: Montserrat;
    font-weight: bold;
    font-size: 24px;
    color: #050c33;
    margin-bottom: 20px;
    margin-top: 50px;
}
.accordion {
    color: #fff;
    cursor: pointer;
    padding: 16px;
    padding-bottom: 0;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 18px;
    transition: 0.5s;
    border: 3px solid transparent;
}
.accordion h3{
    padding-left: 10px;
    font-weight: bold;
    color: #050c33;
    font-size: 18px;
    position: relative;
    cursor: pointer;
}
.accordion-active h3{
    color: #f14e3b;
}
.accordion-active{
    border-color: #f14e3b;
}
.faq-numeration{
    position: absolute;
    left: -20px;
    width: 25px;
    text-align: right;
    font-weight: bold;
    font-size: 12px;
    color: #828a9b;
    margin-top: 4px;
}
.panel {
    padding: 0 18px;
    color: #212121;
    background-color: #fff;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
}
.panel p{
    font-weight: 500;
    font-size: 16px;
    color: #4e5a73;
    line-height: 1.37;
    margin-top: 10px;
}




/* footer */
.footer {
    background: linear-gradient(254.72deg,rgba(255,255,255,.276) -114.85%,rgba(255,255,255,0) 69.04%),
    url(./project/img/D-flying.svg) no-repeat top center,url(./project/img/D-footer.svg) no-repeat bottom right,#040613;
    padding: 25px 0 54px;
    color: #fff;
    font-family: Montserrat;
    margin-top: 35px;
    background-size: cover,165px,140px;
}
.footer-block-title{
    font-weight: bold;
    font-size: 24px;
    line-height: 1.215;
    margin-bottom: 20px;
    text-align: center;
}
.footer-block-description{
    margin-bottom: 30px;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.55;
    color: rgba(256,256,256,.7);
}
.footer-block-contacts ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer-block-contacts ul li{
    margin-bottom: 12px;
}
.footer-contacts-phone a{
    position: relative;
    padding-left: 40px;
    display: inline-block;
    text-decoration: none;
    font-weight: bold;
    font-size: 24px;
    color: #fff;
    line-height: 1.1;
}
.footer-contacts-phone a:before {
    position: absolute;
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    left: 3px;
    bottom: 4px;
    background: url(./project/img/phone.svg) no-repeat center;
    background-size: contain;
    opacity: .8;
}
.footer-contacts-mail a{
    text-decoration: underline;
    position: relative;
    padding-left: 40px;
    display: inline-block;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    line-height: 1.1;
}
.footer-contacts-mail a:before {
    position: absolute;
    content: "";
    display: block;
    width: 24px;
    height: 18px;
    left: 0;
    bottom: 0;
    background: url(./project/img/mail.svg) no-repeat center;
    background-size: contain;
    opacity: .8;
}

/* footer form */
.form-block{
    width: 480px;
    max-width: 100%;
    margin-left: auto;
}
#form input{
    margin-bottom: 7px;
}
.footer-form-input::placeholder, .form-item textarea::placeholder {
    color: #fff;
    font-size: 14px;
  }
.footer-form-label{
    display:none;
}
.footer-form-input{
    width: 480px;
    max-width: 100%;
    margin-bottom: 7px; 
    background: transparent;
    border: 1px solid rgba(256,256,256,.3);
    border-radius: 5px;
    line-height: 1.2;
    font-weight: 500;
    font-size: 14px;
    padding: 18px 24px;
    color: #fff;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#form textarea {
    height: 134px;
  }
.footer-contact-button{
    display: block;
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    text-decoration: none;
    padding: 20px 10px;
    width: 100%;
    text-align: center;
    border: 1px solid #f14d34;
    border-radius: 5px;
    letter-spacing: 0.06em;
    color: #fff;
    background: #f14d34;
    margin: 0 0;
    margin-top: 7px;
}

.footer-social-links{
    position: static;
    padding: 0;
    margin-top: 71px;
}
.footer-social-links::before{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    height: 1px;
    background: rgba(256,256,256,.3);
}
.footer-links{
    padding-top: 56px;
}
.social-links{
    margin-bottom: 15px;
}
.f-b-s-links{
    margin: 0;
    padding: 0;
    list-style: none;
}
.links-item{
    position: relative;
    display: inline-block;
    margin-right: 10px;
    border: 2px solid #f14d34;
    border-radius: 5px;
    color: #fff;
    width: 30px;
    height: 30px;
    background: #f14d34;
    text-align: center;
}
.facebook img{
    position: absolute;
    max-height: 17px;
    margin: 4px -4px;
}
.vk img{
    position: absolute;
    margin: 7px -11px;
    max-height: 12px;
}
.tg img{
    position: absolute;
    margin: 1px -13px;
    max-height: 25px;
}
.yt img{
    position: absolute;
    margin: 2px -11px;
    max-height: 22px;
}
.footer-links p{
    margin-bottom: 0;
}
@media screen and (min-width: 1080px) {
    .footer{
        background-size: auto;
    }
    .footer-block-title{
        font-size:42px;
        text-align: left;
    }
    .footer-block-description{
        margin-bottom: 140px;
    }
    .footer-contacts-phone a{
        font-size: 32px;
    }
    .footer-contacts-mail a{
        font-size: 18px;
    }
}






@media screen and (min-width: 768px) {
    .navbar-mobile{
        display: none;
    }
    .article-block {
        width: 33.3%;
    }
    .article-block:nth-child(2){
        width: 66.6%;
    }
}
.article-block-full-img{
    position: relative;
    color: #fff;
    padding: 40px;
}
.article-block-full-img::before{
    content: "";
display: block;
position: absolute;
top: 10px;
right: 10px;
bottom: 10px;
left: 10px;
background: linear-gradient(360deg, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, 0) 50%);
z-index: 5;
border-radius: 5px;
}
.article-img{
    width: 100%;
    height: 40%;
    background-size: cover;
    background-position: center;
    border-radius: 5px;
}
.article-block-full-img .article-img{
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    height: auto;
    width: auto;
}
.art-data{
    margin-left: 40px;
    margin-right: 40px;
    z-index: 5;
    opacity: 0.5;
    line-height: 1.5;
}
.article-block h3 {
    margin-left: 40px;
    margin-top: 50px;
}
h3 {
    font-weight: bold;
    color: #050c33;
    font-size: 18px;
}
.article-block-full-img h3 {
    color: #fff;
    margin-top: auto;
    margin-left: 0;
    margin-right: 0;
    width: 320px;
    max-width: 100%;
    z-index:5;
}
.article-block-full-img .art-data{
    margin-left: 0;
}
.art-text{
    margin-top: 20px;
    margin-left: 40px;
    margin-right: 40px;
    z-index: 5;
}
.ref{
    color: #337ab7;
}
.ref:hover{
    color: #23527c;
text-decoration: underline;
}

@media screen and (min-width: 1080px) {
    .comp-icon {
        margin-left: 0px;
    }
}
  @media screen and (min-width: 960px){
    .review-slider{
        margin-top: 90px;
        margin-bottom: 160px;
        padding-top: 90px;
    }
    .review-slider h2{
        font-size: 42px;
    }
    .review-content{
        margin-top: 90px;
    }
    .review-block{
        padding: 66px 0 66px 68px;
    }
    .rev-slide{
        width: 70%;
        padding: 14px 60px;
        
    }
    .review-content::before{
        top: -40px;
        left: 64px;
        right: 64px;
    }
    .review-content::after{
        top: -72px;
        left: 128px;
        right: 128px;
    }
    .review-txt img{
        margin-bottom: 40px;
    }
    .rev-slide{
        border-bottom: 0;
        border-right: 1px solid #cdcdcd;
    }
    .review-arrow-nav{
        width: 30%;
    }
    .rev-text-field{
        width:auto;
    }
    .work-partners h2{
        font-size: 42px;
        margin-bottom: 10px;
    }
    .faq-section h2{
        font-size: 42px;
        margin-bottom: 80px;
        margin-top:130px;
    }

      .first-block{
          margin-top: 0;
      } 
      #navbar{
          display:block;
      }  
    .first-block h1 {
        font-weight: bold;
        font-size: 52px;
        line-height: 60px;
        text-align: left;
    }
    .first-block-title-text{
        color:#fff;
        line-height: 1.6;
        text-align: left;
        margin-bottom: 40px;
        opacity: 0.7;
    } 
    .first-block-btn {
        margin-bottom: 45px;
    }
    .buttonOP{
        text-align: left;
    }   
    .achievements {
        margin-top: 175px;
    } 
    .achievement {
        margin-bottom: 96px;
    }
    .first-part {
        padding: 100px 0;
        font-family: Montserrat;
    }
    .first-part h2 {
        font-size: 42px;
    }
    .first-part-description {
        margin-bottom: 75px;
    }
    .cmpt{
        margin-top: 55px;
    }
    .comp-block{
        margin-bottom:60px;
    }
    .comp-icon{
        position:relative;
        margin-bottom:30px;
        text-align: left;
    }
    .comp-time{
        text-align:left;
    }
    .comp-icon:before{
        left:-54px;
        bottom:-2px;
    }
    .comp-text{
        font-size: 16px;
    }
    .second-part h2 {
        margin-bottom: 55px;
        font-size: 42px;
    }
    .third-part{
        padding: 380px 0 150px;
    }
    .t-p-description{
        margin-left: 50%;
    }
    .fourth-part-block{
        padding: 70px 20px 60px;
        margin-left: 30px;
    }
    .third-part-img{
        width: 50%;
    }
    .fourth-part{
        background-size: 58%;
    }
    .f-p-b-ps{
        text-align: center;
        line-height: 1.3;
        font-weight: 500;
        color: #828a9b;
        width: 475px;
        max-width: 100%;
        margin: 0 auto;
    }
    /* \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */
    .col-flex:nth-of-type(2n) .fourth-part-block {
        transform: scale(1.1);
        z-index: 10;
        box-shadow: 0 4px 60px rgba(162,162,162,.25);
    }
    .fourth-part-block:hover{
        transform: scale(1.1);
        z-index: 10;
        box-shadow: 0 4px 60px rgba(162,162,162,.25);
    }
    .fourth-part-block:hover .f-p-b-f-btn{
    color: #fff;
    text-decoration: none;
    background: #f14d34;
    }
    .tarifs .tariffs-row:hover .col-flex:nth-of-type(2n) .fourth-part-block {
        transform: initial;
        box-shadow: none;
        }
    .fourth-part-block{
        height: auto;
        border-radius: 5px;
        border: 1px solid #e6e6e6;
        background: #fff;
        position: relative;
        margin-right: auto;
        transition: all 500ms;
        transform-origin: center;
        margin-bottom: 30px;
        max-width: 500px;
    
    }
    .fourth-part-block:hover, .tarifs .tariffs-row:hover .col-flex:nth-of-type(2n) .fourth-part-block:hover {
        transform: scale(1.1);
        z-index: 15;
        box-shadow: 0 4px 60px rgba(162,162,162,.25);
    }
    .fourth-part-block:hover .contact-button{
        color: #fff;
        background: #f14d34;
    }
    .ps-link{
        display: block;
        margin-top: 26px;
        font-size: 12px;
        text-transform: uppercase;
        color: #050c33;
        text-decoration: underline;
        transition: all 300ms;
    }
} 
